dotnet list reference command - .NET Core CLI(1)

dotnet list reference

NAME

dotnet list reference - Lists project-to-project references.

SYNOPSIS

dotnet list [<PROJECT>] reference [-h|--help]

DESCRIPTION

The dotnet list reference command provides a convenient option to list project references for a given project.

  Arguments

PROJECT

Specifies the project file to use for listing references. If not specified, the command searches the current directory for a project file.

OPTIONS

-h|--help

Prints out a short help for the command.

EXAMPLES

List the project references for the specified project:

dotnet list app/app.csproj reference

List the project references for the project in the current directory:

dotnet list reference

AUTHORS
mairaw.